@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.h2box {
    text-align: center;
    margin: 15px 0;
}
.col3 {
    margin: 15px 0;
}
.col3.bgwrap2 {
    margin: 15px -500px;
    padding: 15px 500px;
    background: rgba(222,222,190,0.3)
}
.col3 .each {
    width: 32%;
    display: inline-block;
    margin: 15px 3px;
    vertical-align: top;
}
.col3 .each .thumb {
    box-shadow: 0 10px 6px -6px #999;
    margin-bottom: 10px;
}
.col3 .each:nth-child(3n+1) {
    margin-left: 0;
}
.col3 .each:nth-child(3n) {
    margin-right: 0;
}
.col3 .metaarea{
    overflow: hidden;
}
.col3 .metaarea .metacat {
    float: left;
    color: #fff;
    padding: 3px 5px;
}
.col3 .metaarea .bggreen {
    background: #59B200;
}
.col3 .metaarea .bgorange {
    background: #FFBF00;
}
.col3 .metaarea .bgblue {
    background: #00A3D9;
}
.col3 .metaarea .bggold {
    background: #B28500;
}
.col3 .metaarea .bgpink {
    background: #CD5F9E;
}
.col3 .metaarea .bgpurple {
    background: #6548C6;
}
.col3 .metaarea .bggray {
    background: #888888;
}
.col3 .each .icolist {
    margin-top: 5px;
}
.col3 .metaarea .bgdeeporange {
    background: #FF5C26;
}
.col3 .each .icolist ul li {
    display: inline-block;
    margin: 0;
}
.dtlarea a {
    color: #333;
}
.dtlarea a.title {
    display: block;
    font-size: 110%;
    font-weight: bold;
}

/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}